none
2010好像和xp sp2 下的 ie8 不那么兼容 RRS feed

  • 问题

  • 我的系统xp sp2,用的是ie8 ,用了微软拼音2010,就会时不时让ie崩溃,卡死。
    我反复试验了三次,确定是2010拼音造成的。

    这个问题很严重,希望能解决。
    2009年12月16日 10:44

全部回复